Subject: RE: GTC Change for removal of HPL language
From: [email-masked]
To: [email-masked], [email-masked], legal <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Oct 2001 19:34:01 -0800 (PST)

Do the innocuouss route and send them a letter stating you will change it at the next available/scheduled GTC change would be my suggestion.

Also just to confirm no GTC  changes on anything for the near future.

Thanks

Louise

-----Original Message-----
From: Gray, Barbara N. 
Sent: Monday, October 29, 2001 2:52 PM
To: Puthigai, Savita; Kitchen, Louise; Taylor, Mark E (Legal)
Cc: Richter, Brad
Subject: RE: GTC Change for removal of HPL language

Savita,

 As we have discussed, when Enron sold HPL to AEP, Enron specifically agreed that all rights to the name "Houston Pipe Line Company" as of June 1,2001, were the sole property of AEP/HPL and that no Enron Entity would use that name.
 On or about the first of June, the EOL Long Product descriptions were modified to provide that notwithstanding that the GTC's for physical natural gas provided that all Enron transactions in Texas were to be deemed HPL transactions, that such language was overridden by the Long Product description.
Notwithstanding this modification to the Long Product description, AEP is claiming that the continued use by EOL in EOL's GTC's violates the Purchase and Sale Agreement and impinges on its trademark "HPL".  As we discussed last week, we have  received a letter from AEP threatening a lawsuit if we do not immediately remove the references to HPL from the EOL GTC's.

Based on what has been happening in the past several days, I completely concur that we should not require that any EOL Counterparty "re-accept" the physical natural gas GTC's in order to trade with ENRON.

I advise that we either (i) do nothing and risk being sued by AEP, or (ii) that we forget about making any other "cleanup" changes requested by Stacy and merely notify the applicable Counterparties that as evidenced by the Long Product description for physical natural gas transactions, all such transactions will continue to be with Enron, not HPL, and that the EOL GTC will be modified as of [date] to eliminate any reference to HPL.

I would suggest that this notification be done as innocuously as possible....such as on the remittance statements in/on our checks to these Counterparties or on our invoices.  We should not ask any Counterparty to sign or return anything to reflect this, nor should we request any reacceptance of out EOL GTC .

You have inquired as to the possibility of getting AEP to enter into an agreement with Enron to not change our online GTC at this time.  Frankly, at the present time the relationship between Enron and AEP is quite antagonistic..... we have several matters pending which need to be resolved.......in order to reach some type of agreement with them regarding use of the HPL name we would need to "make it worth their while"..... and due to some of the positions Enron is currently taking, AEP would probably refuse to enter into any such side agreement with or without costly concessions . 

Thus, as I stated earlier, we should either "do nothing" and wait for the lawsuit....or go the "innocuous notice" route.

I have spoken with Mark Taylor and he concurs that under the current circumstances, these are preferable routes to the POP-Up and reacceptance  route which had been in the works for the past few months.

Please fell free to call me with any questions or comments.  If we decide to go the "notification route", I will promptly draft the exact language to be used.

Best Regards
Barbara 

-----Original Message-----
From: Puthigai, Savita 
Sent: Monday, October 29, 2001 10:35 AM
To: Kitchen, Louise; Taylor, Mark E (Legal)
Cc: Gray, Barbara N.; Richter, Brad
Subject: RE: GTC Change for removal of HPL language

Hi Mark, Barbara,

Can we work something out with AEP whereby we don't change the online GTC for sometime? We do have language in the Product Long Description that adresses the sale of HPL. Is there any other way we can allay AEP's concern that counterparties logging onto EnronOnline are confused about the actual ownership of HPL. Thanks.

Savita

-----Original Message-----
From: Kitchen, Louise 
Sent: Monday, October 29, 2001 10:04 AM
To: Puthigai, Savita
Subject: Re: GTC Change for removal of HPL language

Not in the near future
--------------------------
Sent from my BlackBerry Wireless Handheld